p {
  font-size: 20px;
  font-family: sans-serif;
  color: rgb(241, 14, 14);
  text-align: center;
  margin-top: 20px;
}
.division {
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid rgb(26, 1, 1);
  color: blue;
}
#paragraph {
  font-size: 20px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  color: rgb(231, 200, 200);
  text-align: center;
  margin-top: 20px;
}
